「MediaWiki:Mobile.css」の版間の差分

内容を「ここに記述したCSSは携帯機器版サイトの利用者に影響します: /* Color of footer and header: .header-container.header-chrome, footer, .navb…」で置換
タグ: 置換
編集の要約なし
12行目: 12行目:
/*Induce people to make new page when there is no page they want*/
/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }
.mw-search-createlink { display: block; }
/*width of table is weird on mobile*/
.content table td, .content table th {
  border: 1;
  width: 100%;
}

2020年11月20日 (金) 19:18時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #7ecf7c;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*width of table is weird on mobile*/
.content table td, .content table th {
   border: 1;
   width: 100%;
}